6.0.0-git
2021-01-18

[#13628] Moonphases dont obey to set date-formatstring
Summary Moonphases dont obey to set date-formatstring
Queue Horde Framework Packages
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester cheese (at) nosuchhost (dot) net
Created 2014-10-11 (2291 days ago)
Due
Updated 2014-11-17 (2254 days ago)
Assigned
Resolved 2014-11-17 (2254 days ago)
Milestone
Patch Yes

History
2014-11-17 14:27:35 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
 
2014-10-12 21:34:12 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 9eb0dbabf441ce9c233640c67aa51cd8831a5fb3
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Oct 12 17:30:02 2014 -0400

     Bug: 13628 Honor date_format_mini pref in Moon block.

  horde/lib/Block/Moon.php |    8 ++++----
  1 files changed, 4 insertions(+), 4 deletions(-)

http://github.com/horde/horde/commit/9eb0dbabf441ce9c233640c67aa51cd8831a5fb3
2014-10-12 21:30:56 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 4829abd1d3b11a426033251a0657abf08ae9a539
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Oct 12 17:30:02 2014 -0400

     Bug: 13628 Honor date_format_mini pref in Moon block.

  horde/lib/Block/Moon.php |    8 ++++----
  1 files changed, 4 insertions(+), 4 deletions(-)

http://github.com/horde/horde/commit/4829abd1d3b11a426033251a0657abf08ae9a539
2014-10-12 13:34:16 cheese (at) nosuchhost (dot) net Comment #3
New Attachment: Moonphases.patch Download
Reply to this comment
sorry forgot the patch
2014-10-11 18:15:05 Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
No patch attached.
2014-10-11 06:57:49 cheese (at) nosuchhost (dot) net Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Moonphases dont obey to set date-formatstring
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
Reply to this comment
patch against 5.2.1

Saved Queries